import Vue from 'vue';
import {
    Message,
    Input,
    Checkbox,
    Select,
    Option,
    Progress,
    Breadcrumb,
    Form,
    Button,
    Loading,
    DatePicker,
    MessageBox //暂时先用着
} from 'element-ui';

Vue.use(Checkbox);
Vue.use(Input);
Vue.use(Select);
Vue.use(Option);
Vue.use(Progress);
Vue.use(Breadcrumb);
Vue.use(Button);
Vue.use(Form);
Vue.use(DatePicker)
Vue.prototype.$loading = Loading;
Vue.prototype.$message = Message;
Vue.prototype.$confirm = MessageBox //暂时先用着